# Copyright (c) 2024 Kent State University CAE Networking Lab

# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

import json
import os
import tarfile

import blinker


# TODO: This should exist when the trafmodel extension is loaded, without the UI
# But we also need a core repoprovider to work it back to the source data

class ModelProvider():
  def __init__ (self):
    return
